<?xml version="1.0" encoding="utf-8"?>
<csw:GetRecordByIdResponse xsi:schemaLocation="http://www.opengis.net/cat/csw/2.0.2 http://schemas.opengis.net/csw/2.0.2/CSW-discovery.xsd" xmlns:csw="http://www.opengis.net/cat/csw/2.0.2" xmlns:ows="http://www.opengis.net/ows" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"><gmd:MD_Metadata xsi:schemaLocation="http://www.isotc211.org/2005/srv http://inspire.ec.europa.eu/draft-schemas/inspire-md-schemas-temp/apiso-inspire/apiso-inspire.xsd" xmlns:gmd="http://www.isotc211.org/2005/gmd" xmlns:gml="http://www.opengis.net/gml/3.2" xmlns:gco="http://www.isotc211.org/2005/gco" xmlns:gfc="http://www.isotc211.org/2005/gfc" xmlns:gmx="http://www.isotc211.org/2005/gmx" xmlns:gsr="http://www.isotc211.org/2005/gsr" xmlns:gss="http://www.isotc211.org/2005/gss" xmlns:gts="http://www.isotc211.org/2005/gts" xmlns:srv="http://www.isotc211.org/2005/srv" xmlns:xlink="http://www.w3.org/1999/xlink"><gmd:fileIdentifier><gco:CharacterString>https://data.gov.sk/set/rpi/gmd/17316219/SK_UGKK_INSPIRE_WCS_OI</gco:CharacterString></gmd:fileIdentifier><gmd:language><gmd:LanguageCode codeList="http://www.loc.gov/standards/iso639-2/" codeListValue="slo">slo</gmd:LanguageCode></gmd:language><gmd:hierarchyLevel><gmd:MD_ScopeCode codeList="http://standards.iso.org/iso/19139/resources/gmxCodelists.xml#MD_ScopeCode" codeListValue="service">service</gmd:MD_ScopeCode></gmd:hierarchyLevel><gmd:hierarchyLevelName xmlns:gml="http://www.opengis.net/gml"><gco:CharacterString>Service</gco:CharacterString></gmd:hierarchyLevelName><gmd:contact><gmd:CI_ResponsibleParty><gmd:organisationName><gco:CharacterString>Geodetický a kartografický ústav Bratislava (GKÚ)</gco:CharacterString></gmd:organisationName><gmd:contactInfo><gmd:CI_Contact><gmd:address><gmd:CI_Address><gmd:deliveryPoint><gco:CharacterString>Chlumeckého 4</gco:CharacterString></gmd:deliveryPoint><gmd:city><gco:CharacterString>Bratislava</gco:CharacterString></gmd:city><gmd:administrativeArea><gco:CharacterString>Bratislavský kraj</gco:CharacterString></gmd:administrativeArea><gmd:postalCode><gco:CharacterString>827 45</gco:CharacterString></gmd:postalCode><gmd:country><gco:CharacterString>Slovenská republika</gco:CharacterString></gmd:country><gmd:electronicMailAddress><gco:CharacterString>gkuzc@skgeodesy.sk</gco:CharacterString></gmd:electronicMailAddress></gmd:CI_Address></gmd:address></gmd:CI_Contact></gmd:contactInfo><gmd:role><gmd:CI_RoleCode codeList="http://standards.iso.org/iso/19139/resources/gmxCodelists.xml#CI_RoleCode" codeListValue="pointOfContact">pointOfContact</gmd:CI_RoleCode></gmd:role></gmd:CI_ResponsibleParty></gmd:contact><gmd:dateStamp><gco:Date>2022-04-29</gco:Date></gmd:dateStamp><gmd:metadataStandardName><gco:CharacterString>ISO 19119</gco:CharacterString></gmd:metadataStandardName><gmd:metadataStandardVersion><gco:CharacterString>2005/PDAM 1, Konfiguračný profil ZBGIS pre Služby</gco:CharacterString></gmd:metadataStandardVersion><gmd:identificationInfo><srv:SV_ServiceIdentification><gmd:citation><gmd:CI_Citation><gmd:title><gco:CharacterString>INSPIRE Ortometria - Ukladacia služba</gco:CharacterString></gmd:title><gmd:date><gmd:CI_Date><gmd:date><gco:Date>2022-04-30</gco:Date></gmd:date><gmd:dateType><gmd:CI_DateTypeCode codeList="http://standards.iso.org/iso/19139/resources/gmxCodelists.xml#CI_DateTypeCode" codeListValue="revision">revision</gmd:CI_DateTypeCode></gmd:dateType></gmd:CI_Date></gmd:date><gmd:identifier><gmd:MD_Identifier><gmd:code><gco:CharacterString>https://data.gov.sk/set/rpi/srv/17316219/SK_UGKK_INSPIRE_WCS_OI</gco:CharacterString></gmd:code></gmd:MD_Identifier></gmd:identifier></gmd:CI_Citation></gmd:citation><gmd:abstract><gco:CharacterString>INSPIRE ukladacia služba WFS pre tému Ortometria obsahuje ortofotomozaiku územia Slovenskej republiky z rokov 2020 (západ SR), 2021 (stred SR) a 2019 (východ SR). Služba spĺňa technické pokyny pre INSPIRE ukladacie služby využívajúce Web Coverage Service (WCS) vo verzii 1.0 a zároveň štandard OGC WCS 2.0.1 a 1.0.0.</gco:CharacterString></gmd:abstract><gmd:pointOfContact><gmd:CI_ResponsibleParty><gmd:organisationName><gco:CharacterString>Geodetický a kartografický ústav Bratislava (GKÚ)</gco:CharacterString></gmd:organisationName><gmd:contactInfo><gmd:CI_Contact><gmd:address><gmd:CI_Address><gmd:deliveryPoint><gco:CharacterString>Chlumeckého 4</gco:CharacterString></gmd:deliveryPoint><gmd:city><gco:CharacterString>Bratislava</gco:CharacterString></gmd:city><gmd:administrativeArea><gco:CharacterString>Bratislavský kraj</gco:CharacterString></gmd:administrativeArea><gmd:postalCode><gco:CharacterString>827 45</gco:CharacterString></gmd:postalCode><gmd:country><gco:CharacterString>Slovenská republika</gco:CharacterString></gmd:country><gmd:electronicMailAddress><gco:CharacterString>gkuzc@skgeodesy.sk</gco:CharacterString></gmd:electronicMailAddress></gmd:CI_Address></gmd:address><gmd:onlineResource><gmd:CI_OnlineResource><gmd:linkage><gmd:URL>http://www.gku.sk</gmd:URL></gmd:linkage></gmd:CI_OnlineResource></gmd:onlineResource></gmd:CI_Contact></gmd:contactInfo><gmd:role><gmd:CI_RoleCode codeList="http://standards.iso.org/iso/19139/resources/gmxCodelists.xml#CI_RoleCode" codeListValue="author">author</gmd:CI_RoleCode></gmd:role></gmd:CI_ResponsibleParty></gmd:pointOfContact><gmd:descriptiveKeywords><gmd:MD_Keywords><gmd:keyword><gmx:Anchor xlink:href="http://inspire.ec.europa.eu/metadata-codelist/SpatialDataServiceCategory/infoFeatureAccessService" xmlns:gml="http://www.opengis.net/gml">infoFeatureAccessService</gmx:Anchor></gmd:keyword><gmd:thesaurusName><gmd:CI_Citation><gmd:title><gco:CharacterString>COMMISSION REGULATION (EC) No 1205/2008 of 3 December 2008 implementing Directive 2007/2/EC of the European Parliament and of the Council as regards metadata, Part D 4, Classification of Spatial Data Services</gco:CharacterString></gmd:title><gmd:date><gmd:CI_Date><gmd:date><gco:Date>2008-12-03</gco:Date></gmd:date><gmd:dateType><gmd:CI_DateTypeCode codeList="http://standards.iso.org/iso/19139/resources/gmxCodelists.xml#CI_DateTypeCode" codeListValue="publication">publication</gmd:CI_DateTypeCode></gmd:dateType></gmd:CI_Date></gmd:date><gmd:citedResponsibleParty><gmd:CI_ResponsibleParty><gmd:organisationName><gco:CharacterString>International Organization for Standardization</gco:CharacterString></gmd:organisationName><gmd:role><gmd:CI_RoleCode codeList="http://standards.iso.org/iso/19139/resources/gmxCodelists.xml#CI_RoleCode" codeListValue="pointOfContact">pointOfContact</gmd:CI_RoleCode></gmd:role></gmd:CI_ResponsibleParty></gmd:citedResponsibleParty></gmd:CI_Citation></gmd:thesaurusName></gmd:MD_Keywords></gmd:descriptiveKeywords><gmd:descriptiveKeywords><gmd:MD_Keywords><gmd:keyword><gmx:Anchor xlink:href="http://inspire.ec.europa.eu/metadata-codelist/SpatialDataServiceCategory/infoFeatureAccessService" xmlns:gml="http://www.opengis.net/gml">infoFeatureAccessService</gmx:Anchor></gmd:keyword></gmd:MD_Keywords></gmd:descriptiveKeywords><gmd:descriptiveKeywords><gmd:MD_Keywords><gmd:keyword><gco:CharacterString>ortofotosnímky</gco:CharacterString></gmd:keyword><gmd:keyword><gco:CharacterString>orthoimagery</gco:CharacterString></gmd:keyword><gmd:keyword><gco:CharacterString>ortofotomozaika</gco:CharacterString></gmd:keyword><gmd:keyword><gco:CharacterString>orthophoto mosaic</gco:CharacterString></gmd:keyword><gmd:keyword><gco:CharacterString>ortofoto</gco:CharacterString></gmd:keyword><gmd:keyword><gco:CharacterString>orthophoto</gco:CharacterString></gmd:keyword><gmd:keyword><gco:CharacterString>ortofotosnímka</gco:CharacterString></gmd:keyword><gmd:keyword><gco:CharacterString>webová mapová služba WMS</gco:CharacterString></gmd:keyword><gmd:keyword><gco:CharacterString>web map service WMS</gco:CharacterString></gmd:keyword><gmd:keyword><gco:CharacterString>INSPIRE</gco:CharacterString></gmd:keyword></gmd:MD_Keywords></gmd:descriptiveKeywords><gmd:resourceConstraints><gmd:MD_LegalConstraints xmlns:gml="http://www.opengis.net/gml"><gmd:accessConstraints><gmd:MD_RestrictionCode codeList="http://standards.iso.org/iso/19139/resources/gmxCodelists.xml#MD_RestrictionCode" codeListValue="otherRestrictions">otherRestrictions</gmd:MD_RestrictionCode></gmd:accessConstraints><gmd:otherConstraints xmlns:gml="http://www.opengis.net/gml/3.2"><gmx:Anchor xlink:href="http://inspire.ec.europa.eu/metadata-codelist/LimitationsOnPublicAccess/noLimitations">Žiadne obmedzenia</gmx:Anchor></gmd:otherConstraints><gmd:otherConstraints xmlns:gml="http://www.opengis.net/gml/3.2"><gco:CharacterString>https://creativecommons.org/licenses/by/4.0/deed.cs</gco:CharacterString></gmd:otherConstraints></gmd:MD_LegalConstraints></gmd:resourceConstraints><gmd:resourceConstraints><gmd:MD_SecurityConstraints><gmd:classification><gmd:MD_ClassificationCode codeList="http://standards.iso.org/iso/19139/resources/gmxCodelists.xml#MD_ClassificationCode" codeListValue="unclassified">unclassified</gmd:MD_ClassificationCode></gmd:classification></gmd:MD_SecurityConstraints></gmd:resourceConstraints><srv:serviceType><gco:LocalName codeSpace="http://inspire.ec.europa.eu/metadata-codelist/SpatialDataServiceType/download" xmlns:gml="http://www.opengis.net/gml">download</gco:LocalName></srv:serviceType><srv:extent><gmd:EX_Extent><gmd:geographicElement><gmd:EX_GeographicBoundingBox><gmd:extentTypeCode><gco:Boolean>true</gco:Boolean></gmd:extentTypeCode><gmd:westBoundLongitude><gco:Decimal>16.83</gco:Decimal></gmd:westBoundLongitude><gmd:eastBoundLongitude><gco:Decimal>22.57</gco:Decimal></gmd:eastBoundLongitude><gmd:southBoundLatitude><gco:Decimal>47.73</gco:Decimal></gmd:southBoundLatitude><gmd:northBoundLatitude><gco:Decimal>49.61</gco:Decimal></gmd:northBoundLatitude></gmd:EX_GeographicBoundingBox></gmd:geographicElement></gmd:EX_Extent></srv:extent><srv:couplingType><srv:SV_CouplingType codeList="http://schemas.opengis.net/iso19119/couplingType" codeListValue="tight">tight</srv:SV_CouplingType></srv:couplingType><srv:containsOperations><srv:SV_OperationMetadata><srv:operationName><gco:CharacterString>getCapabilities</gco:CharacterString></srv:operationName><srv:DCP><srv:DCPList codeList="http://www.fgdc.gov/nap/metadata/register/codelists.html#IC_112" codeListValue="WebServices">WebServices</srv:DCPList></srv:DCP><srv:connectPoint><gmd:CI_OnlineResource><gmd:linkage><gmd:URL>https://zbgisws.skgeodesy.sk/inspire_orthoimagery_wcs/service.svc/get?service=wcs&amp;request=getcapabilities</gmd:URL></gmd:linkage></gmd:CI_OnlineResource></srv:connectPoint></srv:SV_OperationMetadata></srv:containsOperations><srv:operatesOn xlink:href="https://zbgisws.skgeodesy.sk/zbgiscsw/service.svc/get?REQUEST=GetRecordById&amp;SERVICE=CSW&amp;VERSION=2.0.2&amp;OUTPUTSCHEMA=http://www.isotc211.org/2005/gmd&amp;ELEMENTSETNAME=full&amp;Id=https://data.gov.sk/set/rpi/gmd/17316219/SK_UGKK_ZBGIS_INSPIRE_OI" xlink:title="INSPIRE - Ortometria" xlink:type="simple"/></srv:SV_ServiceIdentification></gmd:identificationInfo><gmd:distributionInfo><gmd:MD_Distribution><gmd:distributionFormat><gmd:MD_Format><gmd:name><gco:CharacterString xmlns:gml="http://www.opengis.net/gml">Unknown</gco:CharacterString></gmd:name><gmd:version xmlns:gml="http://www.opengis.net/gml"><gco:CharacterString>Unknown</gco:CharacterString></gmd:version></gmd:MD_Format></gmd:distributionFormat><gmd:transferOptions><gmd:MD_DigitalTransferOptions><gmd:onLine><gmd:CI_OnlineResource><gmd:linkage><gmd:URL xmlns:gml="http://www.opengis.net/gml">https://zbgisws.skgeodesy.sk/inspire_orthoimagery_wcs/service.svc/get?service=WCS&amp;version=2.0.0&amp;request=GetCapabilities</gmd:URL></gmd:linkage></gmd:CI_OnlineResource></gmd:onLine></gmd:MD_DigitalTransferOptions></gmd:transferOptions></gmd:MD_Distribution></gmd:distributionInfo><gmd:dataQualityInfo><gmd:DQ_DataQuality><gmd:scope><gmd:DQ_Scope><gmd:level><gmd:MD_ScopeCode codeList="http://standards.iso.org/iso/19139/resources/gmxCodelists.xml#MD_ScopeCode" codeListValue="service">service</gmd:MD_ScopeCode></gmd:level><gmd:levelDescription xmlns:gml="http://www.opengis.net/gml"><gmd:MD_ScopeDescription><gmd:other><gco:CharacterString>service</gco:CharacterString></gmd:other></gmd:MD_ScopeDescription></gmd:levelDescription></gmd:DQ_Scope></gmd:scope><gmd:report><gmd:DQ_DomainConsistency><gmd:result><gmd:DQ_ConformanceResult><!--Úprava špecifikácia--><gmd:specification xmlns:gml="http://www.opengis.net/gml"><gmd:CI_Citation><gmd:title><gmx:Anchor xlink:href="http://eur-lex.europa.eu/eli/reg/2009/976">NARIADENIE KOMISIE (ES) č. 976/2009 z 19. októbra 2009, ktorým sa vykonáva smernica Európskeho parlamentu a Rady 2007/2/ES, pokiaľ ide o sieťové služby</gmx:Anchor></gmd:title><gmd:alternateTitle><gco:CharacterString>COMMISSION REGULATION (EC) No 976/2009 of 19 October 2009 implementing Directive 2007/2/EC of the European Parliament and of the Council as regards the Network Services</gco:CharacterString></gmd:alternateTitle><gmd:date><gmd:CI_Date><gmd:date><gco:Date>2009-10-20</gco:Date></gmd:date><gmd:dateType><gmd:CI_DateTypeCode codeList="http://standards.iso.org/iso/19139/resources/gmxCodelists.xml#CI_DateTypeCode" codeListValue="publication">publication</gmd:CI_DateTypeCode></gmd:dateType></gmd:CI_Date></gmd:date></gmd:CI_Citation></gmd:specification><gmd:explanation><gco:CharacterString>Testovanie súladu sieťovej služby s vykonávacími pravidlami INSPIRE pre sieťové služby.</gco:CharacterString></gmd:explanation><gmd:pass xmlns:gml="http://www.opengis.net/gml"><gco:Boolean xmlns:gml="http://www.opengis.net/gml/3.2">true</gco:Boolean></gmd:pass></gmd:DQ_ConformanceResult></gmd:result></gmd:DQ_DomainConsistency></gmd:report></gmd:DQ_DataQuality></gmd:dataQualityInfo></gmd:MD_Metadata></csw:GetRecordByIdResponse>